
QGIS Application - Bug report #1259

GeoTIFF not visible though present in the project

2008-08-30 06:39 AM - Maciej Sieczka -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Rasters

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 11319

Description

Try the attached sample data.

1. Edit the qgs file so that it at your map.tif where it's stored on your system.

2. Load the project.

3. The TIFF is present on the layer's list, but it's missing from the display.

When I was creating the project, the raster was visible. It "disapeared" after I saved and reloaded the project.

History

#1 - 2008-09-01 11:30 AM - ersts -

- Resolution set to fixed

- Status changed from Open to Closed

Any project saved after commit:bbe9e605 (SVN r9199) can be fixed by replacing the following string,

UNDEFINED_DRAWING_STYLE

with 

PALETTED_COLOR

#2 - 2009-08-22 12:57 AM - Anonymous

Milestone Version 1.0.0 deleted

Files

check.qgs 4.48 KB 2008-08-30 Maciej Sieczka -

map.tif 29.9 KB 2008-08-30 Maciej Sieczka -

map.tfw 87 Bytes 2008-08-30 Maciej Sieczka -
